@media (max-width: 1300px){
  .main-nav-list1 {
    gap: 4rem;
}
.main-nav-list2 {
  gap: 2.5rem;
}
.hero::after {
bottom: -1px;
}
}
@media(max-width: 1250px){
  .main-navigation {
    gap: 5.4rem;
}
.easiest-image {
  top: -88px;
  width: 513PX;
}
.faqs-input-email input[type="email"] {
  width: 26%;
}
}
@media (max-width: 1200px){
  .main-navigation {
    margin-left: 20px;
}
  .main-nav-list, .main-nav-list2 {
    gap: 2rem;
}
  .hero-box-4 {
    max-width: 505px;
}
.hero-box-3 {
    max-width: 752px;
}
.hero-box-2 {
    max-width: 970px;
}
.hero-box-1 {
    max-width: 1165px;
}
.rotating-img {
  width: 1628px;
  top: 45%;
}
.feature-para-text {
  padding: 16px 25px;
}
.how-it-works-features {
  gap: 8px;
}
.features-parts-3, .features-parts {
  gap: 25px;
}
.features-part {
  gap: 30px;
}
.grow-business-heading2 {
  transform: translate(60%, 62%);
}
.blog {
  padding: 0 38px;
}
.marketing-tools{
  gap: 30px;
  }
  .background-image1 {
      width: 470px;
  }
  .tools-section-heading2 {
    transform: translate(44%, 20%);
}
.tools-services1, .tools-services2, .tools-services3 {
  padding: 83px 55px;
}
.sell-anything-heading2 {
  transform: translate(-48%, 63%);
}

.features-heading2 {
  transform: translate(59%, 58%);
}
.works-heading2 {
  transform: translate(37%, 50%);
}
.faqs-input-email input[type="text"] {
  width: 58%;
}
.faqs-submit-email {
  right: 70px;
}
.faqs-input-email input[type="email"] {
  width: 28%;
}
}
@media (max-width: 1100px){
  .main-nav-list {
    gap: 3.2rem;
  }
  .hero-box-3 {
    max-width: 720px;
}
.hero-box-2 {
    max-width: 920px;
}
.hero-box-4 {
  max-width: 485px;
}
.rotating-img {
  top: 49%;
  width: 1600px;
}

.main-nav-list1 {
  gap: 4rem;
}
.works-heading2 {
  transform: translate(16%, 50%);
}
.how-it-works-features {
  gap: 0px;
}
.feature-para-text {
  padding: 16px 12px;
}
.features-heading2 {
  transform: translate(21%, 58%);
}
.features-part {
  gap: 0px;
}
.features-parts-3, .features-parts {
  gap: 20px;
}

.grow-business-heading2 {
  transform: translate(50%, 56%);
}
.blog:hover {
  padding-top: 50px;
}
.blog-para {
  padding-bottom: 42px;
}
.blog {
  padding: 0 12px;
}
.tools-section-heading2 {
  transform: translate(35%, 20%);
}
.tools-services1, .tools-services2, .tools-services3 {
  padding: 83px 36px;
}
.sell-anything-heading2 {
  transform: translate(-48%, 62%);
}
.faqs-grid1, .faqs-grid2, .faqs-grid3, .faqs-grid4, .faqs-grid5, .faqs-grid6 {
  padding-right: 40px; 
}
.faqs-grid-text {
  letter-spacing: 0.5px;
}
.faqs-submit-button {
  margin-right: -72px;
}
.faqs-input-email input[type="text"] {
  width: 56%;
  margin-right: 20px;
}
.faqs-input-email input[type="email"] {
  width: 31%;
}
/* Features section */
.features-part1, .features-part-3{
  padding-top: 20px;
}
/* Grow business section */
.marketing-text p span {
  display:contents;
}
/* Grow your business section */
.tools-services2, .tools-services3 {
  padding: 83px 47px;
}
}
@media(max-width: 1092px){
  .main-nav-list, .main-nav-list2 {
    gap: 1.5rem;
}
.main-navigation {
    gap: 5.4rem;
}
.main-nav-list1 {
    gap: 3rem;
}
.sell-anything-heading2 {
  transform: translate(-48%, 61%);
}
.tools-section-heading2 {
  transform: translate(33%, 18%);
}
.features-mobile {
  padding-top: 37px;
}
}
@media (max-width: 1050px){
  .main-nav-list2 {
    gap: 1.5rem;
}
.main-nav-list1 {
    gap: 2.5rem;
}
.main-navigation {
    gap: 4.4rem;
}
  
  .hero-box-4 {
    max-width: 460px;
}
.hero-box-3 {
    max-width: 680px;
}
.hero-box-2 {
    max-width: 875px;
}
.rotating-img {
  top: 50%;
    width: 1550px;
}
.login-btn{
  margin-left: 0;
}
.hero {
  height: 760px;
}
.hero-section-img {
  bottom: 90px;
}
.hero-img{
  height: 540px;
}
.features-mobile {
  padding-top: 49px;
}
.easiest-image {
  top: -70px;
  width: 478PX;
}
.grow-business-heading2 {
  transform: translate(47%, 56%);
}
}
@media (max-width: 992px) {
  .scroll-btn{
    display: none; 
        bottom: 0; 
        right: 0; 
        width: 0px; 
        height: 0px; 
        visibility: hidden;
  }
  .hero{
    height: 780px;
  }
  .main-nav-list {
    gap: 2.2rem;
  }
  .rotating-img {
    width: 1400px;
    top: 53%;
  }
  .main-nav-list2 {
    gap: 1.5rem;
}
.main-nav-list1 {
  gap: 2.5rem;
}
.header{
  gap: 3.5rem;
}

  .hero-box-4 {
    max-width: 465px;
}
.hero-box-3 {
    max-width: 660px;
}
.hero-box-2 {
    max-width: 835px;
}
.works-heading2 {
  transform: translate(-6%, 50%);
}

/* Features section */

.features-section::before {
  margin-top: 190px;
}
.how-it-works-features {
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 30px;
}
.feature-para-text {
  padding: 35px 12px;
}
.works-feature {
  border-radius: 50px;
  padding: 30px 10px;
}
.features-heading2 {
  transform: translate(-17%, 58%);
}
.features-part {
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}
.features-part-3{
  grid-column: 2;
  grid-row: 2;
}
.features-part1{
  grid-column: 1;
  grid-row: 2;
}
.features-part2{
  grid-column: 1 / span 2;
  justify-content: center;
  display: flex;
}
.features-parts-3, .features-parts {
  padding-top: 35px;
}
.qr-code{
  padding-top: 41px;
}
.track-top{
  padding-top: 35px;
}
.social-media{
  padding-top: 34px;
}
.features-mobile {
  width: 350px;
}

/* Testimonials */
.grid2, .grid3{
  margin-top: 130px;
}
.testimonials-section{
  margin-left: 200px;
  margin-right: 200px;
}
.testimonials-start {
  padding: 20px 53px 66px 53px;
  width: 500px;
}
.testimonials{
  grid-template-columns: 1fr;
  justify-content: center;
}

.testimonial-main-image h1, .testimonial-main-image P {
  width: 500px;
}
.testimonial-main-image P {
  padding-top: 26px;
  font-size: 19px;
}
.testimonial-main-image h1 {
  font-size: 40px;
}
.easiest-image {
  top: -64px;
  width: 470PX;
}
/* Blog section */
.blog-section{
  grid-template-columns: 1fr;
}
.blog {
  padding: 0 420px 73px 12px;
}
.background-image1 {
  margin-left: -68px;
  width: 445px;
}
.background-image2 {
  margin-left: 0px;
}
.sell-anything-heading2 {
  transform: translate(-48%, 58%);
}
.input-email input[type="email"] {
  width: 85%;
}
/* Tools services */
.tools-services1 {
  
  margin-left: 0;
}
.tools-services2, .tools-services3 {
  margin-right: 0;
}
.tools-section-heading2 {
  transform: translate(26%, 18%);
}
/* Faqs section */
.faqs-grids {
  gap: 32px;
}
.faqs-grid1, .faqs-grid2, .faqs-grid3, .faqs-grid4, .faqs-grid5, .faqs-grid6 {
  margin-right: 10px; 
}
.faqs-input-email input[type="text"] {
  width: 52%;
  margin-right: 20px;
}
.faqs-input-email input[type="email"] {
  width: 34%;
}
}
@media(max-width: 960px){
  .main-navigation {
    gap: 4rem;
}
.hero::after {
bottom: -3px;
}
.hero-box {
  transform: translate(-50%, -47%);
}
.hero-box-4 {
  max-width: 390px;
}
.hero-box-3 {
  max-width: 635px;
}
.hero-box-2 {
  max-width: 820px;
}
.social-media {
  padding-top: 27px;
}
.qr-code {
  padding-top: 29px;
}
.track-top {
  padding-top: 27px;
}
.grow-business-heading2 {
  transform: translate(35%, 56%);
}
.input-email input[type="email"] {
  width: 83%;
}
.tools-section-heading2 {
  transform: translate(22%, 20%);
}
.testimonials-start {
  margin-left: -20px;
  margin-right: -20px;
}
.appstore {
  margin-right: 20px;
}
}
@media (max-width: 948px){
  .main-navigation {
    gap: 4rem;
}
.main-nav-list1{
gap: 1.8rem
}
.main-nav-list2{
  gap: 1rem
  }
.header{
  gap: 1.5rem;
}
.rotating-img {
  top: 53%;
}
.arrow-down-blue-icon {
  padding: 13px;
}
.hero-box-4{
  max-width: 365px;
}
.hero-box-3{
  max-width: 580px;
}
.hero-box-2{
  max-width: 773px;
}
.qr-code {
  padding-top: 30px;
}
.track-top {
  padding-top: 26px;
}
}
@media (max-width: 912px){
  .cod-extra{
    padding-top: 35px;
}
.qr-code {
    padding-top: 37px;
}
.track-top {
    padding-top: 36px;
}
.grow-business-heading2 {
    transform: translate(30%, 56%);
}
.background-image2 {
    margin-left: -36px;
}
heading2 {
    transform: translate(19%, 20%);
}
}
@media(max-width: 885px){
  .main-navigation {
    gap: 3rem;
}
.hero-box {
  transform: translate(-50%, -52%);
}
.hero-box-4 {
  max-width: 310px;
}
.hero-box-3 {
  max-width: 545px;
}
.hero-box-2 {
  max-width: 730px;
}
.features-heading2 {
  transform: translate(-45%, 58%);
}
.features-main-para{
  line-height: 1.3;
}
.grow-business-heading2 {
  transform: translate(28%, 56%);
}
.marketing-tools {
  gap: 34px;
}
.background-image2 {
  margin-left: -47px;
}
.background-image1 {
  margin-left: -79px;
  width: 437px;
}
.tools-section-heading2 {
  transform: translate(16%, 20%);
}
.testimonials-start {
  margin-left: -40px;
  margin-right: -40px;
}
.easiest-image {
  top: -61px;
  width: 420PX;
}
.btn:link, .btn:visited {
  font-size: 17px;
}
.faqs-input-email input[type="email"] {
  width: 39%;
}
.faqs-input-email input[type="text"] {
  width: 47%;
  margin-right: 11px;
}
.blog {
  padding: 0 356px 73px 12px;
}
}
@media(max-width: 853px){
  .main-navigation {
    gap: 2.7rem;
}
.hero-box-3 {
  max-width: 522px;
}
.hero-box-2 {
  max-width: 698px;
}
.rotating-img {
  top: 54%;
}
.works-heading2 {
  transform: translate(-40%, 50%);
}
.features-heading2 {
  transform: translate(-58%, 58%);
}
.track-top {
  padding-top: 29px;
}
.social-media {
  padding-top: 16px;
}
.faqs-input-email input[type="email"], .faqs-input-email input[type="text"] {
  padding-left: 21px;
  font-size: 93%;
}
.faqs-input-email input[type="email"] {
  width: 36%;
}
.faqs-input-email input[type="text"] {
  width: 50%;
  margin-right: 11px;
}
.easiest-image {
  top: -58px;
  width: 386PX;
}
}
@media(max-width: 843px){
  .main-navigation {
    gap: 2.5rem;
}
.rotating-img {
  top: 56%;
}
.btn:link, .btn:visited {
  padding: 12px 23px;
}
.easiest-image {
  top: -52px;
  width: 397PX;
}
.qr-code {
  padding-top: 43px;
}
.track-top {
  padding-top: 34px;
}
.social-media {
    padding-top: 30px;
}
.manage-clients{
  padding-top: 44px;
}
.grow-business-heading2 {
  transform: translate(24%, 56%);
}
.tools-section-heading2 {
  transform: translate(11%, 20%);
}
.blog {
  padding: 0 322px 73px 12px;
}
}
@media (max-width: 837px){
  .hero {
    height: 760px;
}
  .hero-section-img {
    bottom: 90px;
  }
  .main-navigation {
    gap: 1.4rem;
}
  .main-nav-list1 {
    gap: 2rem;
}
.main-nav-list2 {
  gap: 0.8rem;
}
.header{
  gap: 1rem;
}
.main-nav-link, .main-nav-link2 {
  font-size: 14.5px;
}
.hero-box{
  top: 100%;
}
.hero-box-4{
  max-width: 300px;
}
.hero-circle-4 {
  padding-bottom: calc(0.5 * 100%);
}
.hero-box-3{
  max-width: 480px;
}
.hero-box-2{
  max-width: 670px;
}
.login-btn{
  padding: 9px 27px;
  margin-left: -10px;
}
.hero-img{
    height: 540px;
}
.rotating-img {
  top: 53%;
}
}
@media (max-width: 820px){
  .background-image2 {
    margin-left: -65px;
}
.background-image1 {
    margin-left: -93px;
}
.blog {
    padding: 0 295px 73px 12px;
}
.easiest-image {
    right: -16px;
}
.code-extra{
    padding-top: 29px;
}
.manage-clients {
    padding-top: 34px;
}
.track-top {
    padding-top: 37px;
}
.social-media {
    padding-top: 35px;
}
}
@media (max-width: 768px){
  .rotating-img{
    top: 51%;
  }
  .login-btn {
    margin-left: -20px;
}
  .logo {
    margin-right: 175px;
}
  .header{
    justify-content: center;
    }
    .hero-box {
      transform: translate(-50%, -75%);
    }
    .hero-box-4 {
      max-width: 300px;
  }
  .hero-circle-4 {
      padding-bottom: calc(0.3 * 100%);
  }
  .hero-box-3 {
      max-width: 495px;
  }
  .hero-circle-3 {
      padding-bottom: calc(0.38 * 100%);
  }
  .hero-box-2 {
      max-width: 650px;
  }
  .hero-circle-2 {
      padding-bottom: calc(0.43 * 100%);
  }
  .hero-circle-1 {
      padding-bottom: calc(0.48 * 100%);
  }
    .main-nav-list1 {
        gap: 2.4rem;
    }
    .icon-mobile-nav .menu.btn {
        margin-left: 195px;
    }
    .main-navigation {
        gap: 3rem;
    }
  .btn-mobile-nav{
    display: block;
  }
  .nav-open .close-btn {
    display: block;
  }
  .nav-open .menu-btn {
    display: none;
  }
  .contactus{
    display: block;
  }
  .contactus1{
    display: none;
  }
  .main-nav-list2{
    flex-direction: column;
    position: absolute;
    top: 0;
    background-color: rgb(255, 255, 255, 0.97);
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 5;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    visibility: hidden;
  }
  .main-nav-link2{
    font-size: 3.5rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }

  .btn-mobile-nav{
    padding-bottom: 40px;
  }
  .nav-open .main-nav-list2{
    opacity: 1;
    pointer-events: auto;
    visibility: hidden;
  }
  .nav-open .main-nav-list2.show {
    visibility: visible;
    position: fixed;
    z-index: 5000;
    inset: 0;
    gap: 2rem;
  }
  .works-heading2 {
    transform: translate(-53%, 50%);
}
  /* Features section */
  .features-mobile {
    width: 360px;
    height: 700px;
}
.features-part-3{
  padding-top: 5px;
}
.features-part1 {
  padding-top: 13px;
}
.features-part1-2{
  padding-top: 54px;
}
.features-part1-3{
  padding-top: 35px;
}
.features-part1-4{
  padding-top: 36px;
}
.features-part {
  gap: 31px;
}
.features-heading2 {
  transform: translate(-89%, 58%);
}
.features-part1-2 {
  padding-top: 33px;
}
.cod-extra{
  padding-top: 42px;
}
.qr-code {
  padding-top: 35px;
}
.track-top {
  padding-top: 25px;
}
.manage-clients {
  padding-top: 39px;
}

/* Testimonials */
.testimonials-section {
  margin-left: 93px;
  margin-right: 70px;
}
.easiest-image {
  right: -20px;
}
.testimonial-main-image h1 {
  font-size: 35px;
}
.testimonial-main-image P {
  font-size: 17px;
}
/* blog section */
.blog {
  padding: 0 240px 53px 12px;
}
.background-image2 {
  width: 257px;
  height: 512px;
}
.background-image1 {
  margin-left: -68px;
  width: 394px;
}
.grow-business-online {
  padding-bottom: 50px;
}
.marketing-tools {
  gap: 50px;
}
.input-email input[type="email"] {
  width: 87%;
}
/* blog section */
.grow-business-heading2 {
  transform: translate(16%, 56%);
}
.background-image2 {
  width: 240px;
  height: 485px;
}
.blog-btn {
  padding: 14px 37px;
  font-size: 17px;
}
.background-image1 {
  margin-left: -79px;
  width: 370px;
}
.background-image2 {
  width: 295px;
  height: 507px;
}
.marketing-tools {
  gap: 20px;
}
.btn:link, .btn:visited {
  font-size: 14px;
}
.appstore {
  margin-right: 15px;
}

/* tools section */
.tools-section-heading1 {
  font-size: 65px;
}
/* faqs section */
.faqs-input-email input[type="email"] {
  width: 35%;
  padding: 22px 50px 22px 19px;
}
.tools-section-heading2 {
  transform: translate(6%, 12%);
}
.tools-and-services {
  grid-template-columns: 1fr;
}
.tools-services1 {
  margin-right: 0;
}
.tools-services3 {
  margin-left: 0;
}
.faqs-input-email input[type="text"] {
  padding: 19px 50px 25px 45px;
}
.faqs-submit-button {
  width: 63px;
  height: 63px;
  margin-right:-64px;
  padding: 19px;
}
}
@media (max-width: 724px){
.rotating-img{
top: 54%;
}
.main-navigation {
  gap: 1.5rem;
}
.hero-box-3 {
  max-width: 485px;
}
.hero-circle-1 {
  padding-bottom: calc(0.47 * 100%);
}
.hero-box-2 {
  max-width: 619px;
}
.icon-mobile-nav {
  padding-top: 2px;
}
.scroll-btn{
  display: none;
}
.works-heading1 {
  font-size: 44px;
}
.works-heading2 {
  font-size: 32px;
  transform: translate(-65%, 50%);
}
.how-it-works-features {
  grid-template-columns: 1fr;
}
.features-heading2 {
  transform: translate(-105%, 58%);
}
.features-mobile {
  height: 585px;
}
.testimonials-start {
  margin-left: -58px;
}
.easiest-text{
margin-left: -20px;
}
.testimonial-main-image h1 {
font-size: 31px;
}
.testimonial-main-image P {
font-size: 14px;
}
.blog {
  padding: 0 200px 53px 12px;
}
.easiest-text{
margin-left: -20px;
}
.testimonial-main-image h1 {
font-size: 31px;
}
.testimonial-main-image P {
font-size: 14px;
}
.grow-business-heading2 {
  transform: translate(12%, 56%);
}
.background-image2, .background-image1 {
  display: none;
}
.marketing-tools {
  display: block;
text-align: center;
}
.tools-section-heading2 {
  transform: translate(2%, 12%);
}
.features-part {
  gap: 22px;
}
.manage-clients {
  padding-top: 40px;
}
.qr-code {
  padding-top: 45px;
}
.track-top {
  padding-top: 34px;
}
.social-media {
  padding-top: 27px;
}
.store {
  justify-content: center;
  gap: 20px;
}
.faqs-input-email input[type="text"] {
  padding: 22px 50px 22px 19px;
    width: 47%;
    font-size: 86%;
}
.faqs-input-email input[type="email"]{
  font-size: 86%;
  width: 36%;
}
}
@media (max-width: 676px){
  .main-nav-link2{
    font-size: 3.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
.main-navigation {
  gap: 0.5rem;
}
.arrow-down-blue-icon {
  padding: 10px;
}
.hero-box {
  transform: translate(-50%, -70%);
}
.hero-box-4 {
  max-width: 280px;
}
.hero-box-3 {
  max-width: 435px;
}
.hero-box-2 {
  max-width: 567px;
}
.rotating-img {
  top: 59%;
  width: 1160px;
}
.icon-mobile-nav {
  padding-top: 2px;
}
.works-heading2 {
  font-size: 29px;
  transform: translate(-86%, 73%);
}
.features-part1 {
  grid-column: auto; 
  grid-row: auto; 
}
.features-part-3 {
   grid-column: auto;
   grid-row: auto; 
}
.features-part {
  grid-template-columns: 1fr;
}
.features-mobile {
  padding-top: 0px;
}
.features-mobile {
  height: 620px;
}
.features-heading2 {
  transform: translate(-120%, 58%);
}
.cod-extra {
  padding-top: 0px;
}
.qr-code, .manage-clients, .social-media, .track-top {
  padding-top: 35px;
}
.grow-business-heading2 {
  transform: translate(6%, 56%);
}
.blog {
  padding: 0 148px 53px 12px;
}
.tools-section-heading2 {
  font-size: 27px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(525px, 48%));
}
.faqs-input-email input[type="text"] {
  margin-right: 3px;
width: 45%;
}
.faqs-input-email input[type="email"] {
  width: 39%;
}
}
@media (max-width: 637px){
  .logo {
    margin-right: 175px;
}
  .main-nav-list1 {
    gap: 2.3rem;
}
.main-nav-link2{
  font-size: 2.3rem;
  font-family: Gilroymedium500;
  color: #d0cfd6;
  padding-bottom: 65px;
}
.icon-mobile-nav {
    padding-top: 2px;
}
.login-btn{
  padding: 7px 25px;
}
.hero-box {
  transform: translate(-50%, -76%);
}
.hero-box-2 {
  max-width: 547px;
}
.hero-box-3 {
  max-width: 423px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(483px, 48%));
}
.tools-section-heading1 {
  font-size: 60px;
}
.tools-section-heading2 {
  font-size: 25px;
}
.blog {
  padding: 0 109px 53px 12px;
}
.grow-business-heading2 {
  font-size: 28px;
}
.testimonial-main-image{
  height: 800px;
}
.testimonial-main-image h1 {
  font-size: 42px;
  padding-top: 46px;
}
.testimonial-main-image P {
  font-size: 19px;
}
.easiest-text{
text-align: center;
}
.easiest-image {
  top: 99px;
  width: 485PX;
right: 0px;
}
.grow-business-online {
  padding-top: 127px;
}
.blog-section {
  margin-top: 130px;
}
.faqs-input-email {
  display: table-caption;
}
.faqs-input-email input[type="text"] {
  padding: 25px 50px 25px 45px;
  width: 129%;
  margin-bottom: 20px;
}
.faqs-input-email input[type="email"] {
  padding: 25px 50px 25px 45px;
    width: 365px;
    max-width: 500px;
}
.faqs-submit-email {
  top: 87.5px;
  right: -43px;
}
.faqs-submit-button {
  width: 67px;
  height: 67px;
}
}
@media (max-width: 608px){
  .rotating-img{
    top: 57%;
  }
  .main-nav-list1 {
    gap: 1.6rem;
}

.hero-box {
  transform: translate(-50%, -85%);
}
.hero-box-4 {
  max-width: 245px;
}
.hero-circle-4 {
  padding-bottom: calc(0.25 * 100%);
}
.hero-box-3 {
  max-width: 397px;
}
.hero-circle-3 {
  padding-bottom: calc(0.33 * 100%);
}
.hero-box-2 {
  max-width: 500px;
}
.hero-circle-2 {
  padding-bottom: calc(0.37 * 100%);
}
.hero-circle-1 {
  padding-bottom: calc(0.4 * 100%);
}
.hero-box {
  transform: translate(-50%, -92%);
}
.icon-mobile-nav {
  padding-top: 2px;
}
.main-nav-link2{
  font-size: 2.3rem;
  font-family: Gilroymedium500;
  color: #d0cfd6;
  padding-bottom: 65px;
}
.hero-section-img{
  bottom: 70px;
}
.hero {
  height: 693px;
    padding-top: 0rem;
}
.works-heading1 {
  font-size: 40px;
}
.works-heading2 {
  top: -15px;
font-size: 19px;
  transform: translate(-127%, 143%);
}
.works-heading1 {
  font-size: 35px;
}
.features-heading2 {
  transform: translate(-145%, 58%);
}
.easiest-image {
  width: 452PX;
}
.testimonial-main-image {
  height: 745px;
}
.grow-business-heading2 {
  transform: translate(2%, 56%);
}
.blog {
  padding: 0 79px 53px 12px;
}
.tools-section-heading2 {
  font-size: 24px;
}
.faqs-input-email input[type="text"] {
  width: 123%;
}
.faqs-submit-email {
  right: -20px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(453px, 48%));
}
.footer-main-heading {
  font-size: 34px;
}
.footer-main-text {
  width: 559px;
}
.faqs-text-section h1 {
  font-size: 42px;
}
.faqs-text-section p {
  font-size: 23px;
}
}
@media(max-width: 588px){
  .icon-mobile-nav {
      padding-top: 2px;
}
.hero-img {
  width: 360px;
  height: 475px;
}
.hero {
  height: 640px;
}
.rotating-img {
  top: 55%;
}
.mobile-para {
  left: -8%;
}
.create-website {
  left: 25.5%;
}
.works-heading2 {
  left: 190px;
  font-size: 25px;
    transform: translate(-32%, 123%);
}
.features-heading2 {
  transform: translate(-152%, 58%);
}
.features-para1 {
  margin-top: -10px;
  font-size: 16px;
}
.easiest-image {
  width: 424PX;
}
.testimonial-main-image {
  height: 716px;
}
.grow-business-heading2 {
  font-size: 27px;
}
.blog {
  padding: 0 59px 53px 12px;
}
.tools-section-heading2 {
  font-size: 23px;
}
.tools-section-heading1 {
  font-size: 57px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(434px, 48%));
}
.faqs-input-email input[type="email"] {
  width: 344px;
}
.footer-main-heading {
  font-size: 33px;
}
.footer-main-text {
  width: 551px;
}
}
@media(max-width: 576px){
  .container{
    padding: 0 30px;
  }
  .logo {
    margin-right: 145px;
}
.hero {
  padding-top: 0.5rem;
  height: 658px;
}
.begin-journey1 {
  font-size: 26px;
}
.begin-journey2 {
  font-size: 65px;
}
.mobile-para{
left: -8%;
}
.testimonials-section {
  padding-top: 60px;
}
/* How it works */

.works-heading1 {
  font-size: 35px;
}
.works-heading2 {
  font-size: 28px;
  top: 5px;
    left: 250px;
      transform: translate(-49%, 50%);
}
.how-it-works-features {
grid-template-columns: 1fr;
grid-row-gap: 19px;
margin-left: 30px;
margin-right: 30px;
}
/* Features */
.features-heading1 {
  font-size: 70px;
}
.features-heading2 {
  transform: translate(-122%, 57%);
}
.features-para1 {
  margin-top: -9px;
  font-size: 16px;
}
.features-heading3 {
  font-size: 20px;
}
.testimonial-main-image h1 {
  font-size: 42px;
}
.testimonial-main-image P {
  font-size: 23px;
}
.grow-business-heading1 {
  font-size: 71px;
}
.grow-business-heading2 {
  font-size: 27px;
  transform: translate(12%, 56%);
}
.easiest-text {
  margin-left: 0;
  text-align: center;
}
/* blog section */
.blog {
    padding: 0 150px 53px 12px;
}
.marketing-text h2 {
  padding-top: 67px;
}
.marketing-tools {
  grid-template-columns: 1fr;
}
.background-image-2, .background-image1 {
  display:none;
}
.marketing-tools{
    text-align: center;
}

/* tools section */
.tools-section-heading{
    margin-bottom: 120px;
}
.tools-section-heading2 {
  font-size: 25px;
    transform: translate(6%, 15%);
}
.tools-services1, .tools-services2, .tools-services3 {
  margin-right: 25px;
  margin-left: 25px;
}
.sell-anything-heading2 {
  font-size: 26px;
    transform: translate(-48%, 71%);
}
.testimonial-main-image P {
  font-size: 19px;
}
.grow-business-online {
  padding-top: 127px;
}
/* faqs */
.faqs-grids {
  grid-template-columns: repeat(3, minmax(523px, 48%));
}
/* footer */
.footer-main-text {
  width: 495px;
  font-size: 15px;
}
.footer-main-heading {
  font-size: 31px;
}

}
@media (max-width: 556px){
 
  .hero-section-img {
    bottom: 80px;
  }
  .create-website {
    left: 25.5%;
}
  .hero-img {
    width: 360px;
    height: 475px;
}
  .rotating-img {
    top: 57%;
    width: 1110px;
}
.hero-box {
    transform: translate(-50%, -110%);
    top: 101%;
}
.arrow-down-blue-icon {
    padding: 7px;
}
.hero-box-4 {
    max-width: 260px;
}
.hero-circle-4 {
  padding-bottom: calc(0.22 * 100%);
}
.hero-box-3 {
    max-width: 389px;
}
.hero-circle-3 {
  padding-bottom: calc(0.26 * 100%);
}
.hero-box-2 {
    max-width: 470px;
}
.hero-circle-2 {
  padding-bottom: calc(0.3 * 100%);
}
.hero-circle-1 {
  padding-bottom: calc(0.33 * 100%);
}
.btn-mobile-nav {
    padding-bottom: 0; 
}
.hero {
    height: 630px;
padding-top: 0;
  }

.logo {
  width: 103px;
  height: 110px;
    margin-right: 150px;
}
.begin-journey2 {
  font-size: 47px;
}
.blog {
  padding: 0 127px 53px 12px;
}
.tools-section-heading2 {
  transform: translate(4%, 12%);
}
.footer-main-text {
  font-size: 16px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(502px, 48%));
}
.faqs-input-email input[type="text"] {
  width: 125%;
}
.faqs-input-email input[type="email"] {
  width: 396px;
}
.faqs-submit-email {
  right: -30px;
}
}
@media (max-width: 540px){
  .faqs-input-email input[type="text"] {
    width: 122%;
}
.faqs-input-email input[type="email"] {
    width: 391px;
}
.tools-section-heading2 {
    transform: translate(2%, 12%);
}
.blog {
    padding: 0 118px 53px 12px;
}
.easiest-image {
    right: -11px;
}
.features-heading2 {
    transform: translate(-131%, 57%);
}
}
@media (max-width: 516px){
  .hero {
    height: 630px
    }
  .main-nav-link2{
    font-size: 2.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
  .hero-box {
    transform: translate(-50%, -115%);
}
.hero-box-4 {
  max-width: 228px;
}
.hero-circle-3 {
  padding-bottom: calc(0.27 * 100%);
}
.hero-box-3 {
  max-width: 345px;
}
.login-btn {
  padding: 7px 19px;
}
.icon-mobile-nav {
  margin-left: 115px;
    padding-top: 2px;
}
.hero-img {
  width: 360px;
  height: 475px;
}
.hero-box-2 {
  max-width: 434px;
}
.rotating-img {
  top: 57%;
}
.hero-circle-1 {
  padding-bottom: calc(0.32 * 100%);
}
.icon-mobile-nav {
  margin-left: 6px;
  margin-bottom: 90px;
  width: 2.3rem;
}
.main-nav-link2 {
  padding-bottom: 115px;
}
.main-navigation {
  gap: 0rem;
}
}
@media (max-width: 485px){
  .main-nav-link2{
    font-size: 2.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
  .main-nav-link, .main-nav-link2 {
    font-size: 12.5px;
}
.main-nav-list1 {
  gap: 1rem;
}
.create-website {
  left: 23.5%;
}
.type-wrap {
  font-size: 12px;
  padding: 12px;
  top: 54%;
 
}
.hero {
  height: 515px;
}
.logo {
  margin-right: 115px;
}
  .hero-img {
    width: 335px;
    height: 434px;
}
  .logo {
    width: 98px;
    height: 105px;
}
.hero-box-3 {
  max-width: 303px;
}
.hero-box-2 {
  max-width: 390px;
}
.rotating-img {
  top: 60%;
  width: 1000px;
}
.icon-mobile-nav {
  margin-left: 6px;
}
.icon-mobile-nav {
  width: 2rem;
    padding-top: 2px;
}
.hero-box {
  transform: translate(-50%, -125%);
}
.hero-circle-4 {
  padding-bottom: calc(0.2 * 100%);
}
.hero-box-4 {
  max-width: 214px;
}
.hero-circle-3 {
  padding-bottom: calc(0.23 * 100%);
}
.hero-circle-2 {
  padding-bottom: calc(0.26 * 100%);
}
.hero-circle-1 {
  padding-bottom: calc(0.26 * 100%);
}
.hero-section-img {
  bottom: 50px;
}
.hero {
  height: 564px;
}
.works-heading2 {
  left: 218px;
}
.mobile-para {
  width: 201px;
}
.grow-business-heading2 {
  font-size: 25px;
  transform: translate(6%, 69%);
}
.features-heading2 {
  transform: translate(-147%, 57%);
}
.testimonials-2start {
  margin-left: -61px;
width: 377px;
}
.testimonial-main-image h1, .testimonial-main-image P {
  width: 428px;
}
.easiest-image {
  right: -24px;
}
.blog {
  padding: 0 66px 53px 12px;
}
.tools-section-heading2 {
  font-size: 22px;
}
.faqs-text-section p {
  font-size: 22px;
}
.faqs-input-email input[type="text"] {
  width: 129%;
}
.faqs-input-email input[type="email"] {
  width: 327px;
}
.faqs-grid-text {
  font-size: 13.5px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(430px, 48%));
}
.footer-main-text {
  width: 425px;
}
.footer-main-heading {
  font-size: 27px;
}
}
@media(max-width: 457px){
  .main-nav-link2{
    font-size: 2.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
  .logo {
    margin-right: 100px;
}
.main-nav-list1 {
  gap: 1rem;
}
.hero-box-2 {
  max-width: 409px;
}
.hero-box {
  transform: translate(-50%, -128%);
}
.hero-box-4 {
  max-width: 241px;
}
.hero-circle-4 {
  padding-bottom: calc(0.18 * 100%);
}
.hero-circle-3 {
  padding-bottom: calc(0.2 * 100%);
}
.hero-box-3 {
  max-width: 346px;
}
.hero-circle-2 {
  padding-bottom: calc(0.23 * 100%);
}
.works-heading2 {
  left: 205px;
}
.features-para1 {
  font-size: 15px;
}
.features-heading2 {
  transform: translate(-158%, 57%);
}
.testimonials-main-heading1 {
  margin-left: -33px;
}
.testimonials-main-heading2 {
  top: 21%;
}
.testimonials-start {
  width: 336px;
    margin-left: -64px;
}
.grow-business-heading2 {
  transform: translate(0%, 69%);
}
.blog {
  padding: 0 39px 53px 12px;
}
.tools-section-heading1 {
  font-size: 50px;
}
.tools-section-heading2 {
  top: -4px;
  left: -22px;
}
.sell-anything-heading2 {
  font-size: 24px;
}
.faqs-text-section h1 {
  font-size: 40px;
}
.faqs-text-section p {
  font-size: 20px;
}
.faqs-input-email input[type="text"] {
  width: 131%;
}
.faqs-input-email input[type="email"] {
  width: 302px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(405px, 48%));
}
.footer-main-heading {
  font-size: 25px;
}
.footer-main-text {
  width: 386px;
}
.footer-social-link {
  gap: 34px;
}
}
@media (max-width: 438px){
  .rotating-img {
    top: 58%;
}
  .main-nav-link2{
    font-size: 2.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
  .icon-mobile-nav {
    padding-top: 2px;
  }
  .hero-box {
    transform: translate(-50%, -131%);
}
  .main-nav-list1 {
    gap: 1rem;
}
.login-btn{
  font-size: 10px;
}
.logo {
  width: 89px;
  height: 95px;
}
.icon-mobile-nav {
  width: 1.7rem;
margin-top: 2px;
}
.login-btn {
  padding: 7px 16px;
}
.hero-box-4 {
  max-width: 215px;
}
.hero-circle-4 {
  padding-bottom: calc(0.2 * 100%);
}
.icon {
  padding: 5px;
}

.hero-circle-3 {
  padding-bottom: calc(0.22 * 100%);
}
.hero-box-2 {
  max-width: 350px;
}
.hero-img {
  width: 335px;
}
.icon-mobile-nav {
  margin-top: 2px;
}
.hero-box-3 {
  max-width: 300px;
}
.hero-box-2 {
  max-width: 384px;
}

}
@media(max-width: 414px){
  .hero-box {
    transform: translate(-50%, -125%);
}
.works-heading2 {
    left: 169px;
}
.works-heading1 {
    font-size: 31px;
}
.features-heading2 {
    transform: translate(-172%, 57%);
}
.features-para1 {
    font-size: 13px;
}
.testimonials-main-heading1 {
    margin-left: -57px;
}
.testimonials-main-heading2 {
    transform: translate(-54%, 39%);
}
.testimonial-main-image h1, .testimonial-main-image P {
    width: 357px;
}
.easiest-image {
    right: -40px;
}
.grow-business-heading2 {
    font-size: 22px;
}
.grow-business-para1 {
    font-size: 15px;
}
.tools-section-heading2 {
    font-size: 20px;
}
.tools-section-heading1 {
    font-size: 47px;
}
.sell-anything-heading2 {
    font-size: 22px;
}
.faqs-text-section h1 {
    font-size: 38px;
}
.faqs-text-section p {
    font-size: 18px;
}
.faqs-grids {
    grid-template-columns: repeat(3, minmax(363px, 48%));
}
.faqs-input-email input[type="text"] {
    width: 136%;
    padding-left: 20px;
}
.faqs-input-email input[type="email"] {
    width: 258px;
    padding-left: 20px;
}
.features-mobile {
  height: 580px;
  width: 320px;
}
}
@media(max-width: 412){
  .works-heading2 {
    left: 168px;
}
.footer-main-heading {
    font-size: 24px;
}
    .footer-main-text {
    width: 375px;
}

}
@media(max-width: 400px){
  .hero {
    height: 532px
    }
  .hero-section-img {
    bottom: 50px;
  }
  .main-nav-link2{
    font-size: 2.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
  .logo {
    margin-right: 88px;
}
.hero-box {
  transform: translate(-50%, -129%);
}
.hero-box-3 {
  max-width: 282px;
}
.hero-box-2 {
  max-width: 354px;
}
.hero-box-4 {
  max-width: 195px;
}
.arrow-down-blue-icon {
  padding: 3px;
}
.rotating-img {
  top: 63%;
}
.hero-img {
  width: 315px;
  height: 410px;
}
.begin-journey2 {
  font-size: 39px;
}
.works-heading1 {
  font-size: 29px;
}
.works-heading2 {
  left: 160px;
  font-size: 24px;
}
.features-heading1 {
  font-size: 63px;
}
.features-heading2 {
  transform: translate(-188%, 57%);
  font-size: 33px;
}
.features-para1 {
  font-size: 13px;
}
.testimonials-main-heading1 {
  margin-left: -51px;
  font-size: 78px;
}
.testimonials-main-heading2 {
  top: 18%;
  transform: translate(-57%, 39%);
}
.testimonial-main-image h1, .testimonial-main-image P {
  width: 342px;
}
.testimonial-main-image h1 {
  font-size: 36px;
}
.testimonial-main-image P {
  font-size: 18px;
}
.easiest-image {
  right: -44px;
}
.grow-business-heading2 {
  transform: translate(2%, 69%);
font-size: 21px;
}
.grow-business-heading1 {
  font-size: 65px;
}
.grow-business-para1 {
  font-size: 14px;
}
.blog {
  padding: 0 12px 53px 12px;
}
.btn:link, .btn:visited {
  font-size: 13px;
padding: 11px 22px;
}
.store {
  gap: 0px;
}
.tools-section-heading1 {
  font-size: 45px;
}
.tools-section-heading2 {
  font-size: 19px;
}
.sell-anything-heading1 {
  font-size: 63px;
}
.sell-anything-heading2 {
  font-size: 21px;
transform: translate(-48%, 82%);
}
.faqs-text-section h1 {
  font-size: 36px;
}
.faqs-text-section p {
  font-size: 16px;
}
.faqs-input-email input[type="email"] {
  width: 243px;
}
.faqs-input-email input[type="text"] {
  width: 139%;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(352px, 48%));
}
.footer-main-heading {
  font-size: 22px;
}
.footer-main-text {
  width: 330px;
}
.footer-social-link {
  gap: 23px;
  padding-bottom: 55px;
}
}
@media(max-width: 390px){
  .grow-business-heading2 {
    font-size: 20px;
}
.tools-section-heading1 {
    font-size: 44px;
}
.tools-section-heading2 {
    font-size: 18px;
}
.tools-services-heading {
    font-size: 26px;
}
.tools-services-text {
    font-size: 14.2px;
}
.faqs-grids {
    grid-template-columns: repeat(3, minmax(103%, 48%));
}

}
@media(max-width: 387px){
  .main-nav-link2{
    font-size: 2.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
  .logo {
    margin-right: 90px;
}
.hero-box {
  transform: translate(-50%, -142%);
}
.hero-box-4 {
  max-width: 218px;
}
.hero-box-3 {
  max-width: 290px;
}
.hero-box-2 {
  max-width: 360px;
}
.rotating-img {
  top: 59%;
}
.hero-img {
  width: 315px;
  height: 410px;
}
.hero {
  height: 495px
  }
}
@media(max-width: 375px){
  .faqs-grids {
    grid-template-columns: repeat(3, minmax(323px, 48%));
}
.faqs-input-email input[type="email"] {
    width: 221px;
    padding-left: 20px;
}
.faqs-input-email input[type="text"] {
    width: 143%;
    padding-left: 20px;
}
.sell-anything-heading2 {
    font-size: 19px;
    transform: translate(-48%, 87%);
}
.tools-services-heading {
    font-size: 24px;
}
.tools-services-text {
    font-size: 14.2px;
}
.tools-section-heading2 {
    font-size: 18px;
}
.tools-section-heading1 {
    font-size: 41px;
}
.grow-business-heading2 {
    transform: translate(2%, 83%);
    font-size: 19px;
}
.grow-business-para1 {
    font-size: 13px;
}
.testimonial-main-image h1, .testimonial-main-image P {
    width: 315px;
}
.testimonials-main-heading1 {
    margin-left: -69px;
}
.features-mobile {
    height: 581px;
width: 330px;
}
.features-para1 {
    font-size: 12px;
}
.features-heading3 {
    font-size: 18px;
}
.features-heading2 {
    transform: translate(-198%, 57%);
}
.works-heading2 {
    left: 158px;
}
.hero {
    height: 529px;
}
.hero-box {
    transform: translate(-50%, -121%);
}
.hero-box-4 {
  max-width: 181px;
}
.hero-box-3 {
  max-width: 275px;
}
.hero-box-2 {
  max-width: 340px;
}
.mobile-para {
    width: 191px;
}
.rotating-img {
    top: 66%;
}
}
@media (max-width: 360px){
  .main-nav-list1 {
    gap: 0.5rem;
}
.logo {
  margin-right: 71px;
}
.begin-journey1 {
  font-size: 22px;
}
.begin-journey2 {
  font-size: 39px;
}
  .main-nav-link2{
    font-size: 2.3rem;
    font-family: Gilroymedium500;
    color: #d0cfd6;
    padding-bottom: 65px;
  }
  .type-wrap {
    padding: 6px;
}

.hero-img {
  width: 315px;
  height: 390px;
}
.mobile-para {
  left: -3%;
width: 170px;
font-size: 11px;
}
.works-heading1 {
  font-size: 26px;
}
  .icon-mobile-nav {
    margin-left: 30px;
    padding-top: 2px;
  }
  .rotating-img {
    top: 63%;
}
.hero-box {
  transform: translate(-50%, -125%);
}
  .hero-box-3 {
    max-width: 239px;
}
.hero-circle-3 {
  padding-bottom: calc(0.25 * 100%);
}

.hero-circle-2 {
  padding-bottom: calc(0.25 * 100%);
}
.hero-circle-4 {
  padding-bottom: calc(0.21 * 100%);
}
.hero-box-2 {
  max-width: 310px;
}
.logo{
  margin-right: 45px;
}
.hero-box-4 {
  max-width: 190px;
}
.main-nav-list1 {
  gap: 0.5rem;
}
.hero-section-img{
  bottom: 30px;
}
.works-feature {
  padding: 30px 0px;
  margin-left: -20px;
  margin-right: -20px;
}
.how-it-works {
  padding-top: 92px;
}
.works-heading{
  padding-bottom: 35px;
}
.works-heading2 {
  font-size: 20px;
  left: 151px;
  transform: translate(-49%, 50%);
}
.features-heading1 {
  font-size: 56px;
}
.features-heading2 {
  font-size: 32px;
  transform: translate(-207%, 57%);
}
.features-para1 {
  margin-top: -4px;
  font-size: 11px;
}
.features-heading3 {
  font-size: 17px;
}
.testimonials-main-heading1 {
  font-size: 47px;
  margin-left: -24px;
}
.testimonials-main-heading2 {
  font-size: 21px;
  transform: translate(-58%, 34%);
}
.testimonials-start {
  width: 307px;
  margin-left: -63px;
}
.testimonial-main-image h1, .testimonial-main-image P {
  width: 300px;
}
.testimonial-main-image P {
  font-size: 15px;
}
.testimonial-main-image h1 {
  font-size: 28px;
}
.testimonial-main-image {
  height: 305px;
  margin-bottom: 88px;
}
.blog {
  padding: 0 1px 53px 12px;
}
.blog-btn {
  padding: 11px 30px;
  font-size: 16px;
}
.blog-button {
  margin-bottom: 70px;
}
.marketing-text h2 {
  padding-top: 25px;
}
.appstore{
  margin-bottom: 21px;
}
.btn:link, .btn:visited {
  padding: 10px 23px;
}
.grow-business-heading1 {
  font-size: 50px;
}
.grow-business-heading2 {
  font-size: 18px;
  transform: translate(3%, 100%);
}
.grow-business-para1 {
  font-size: 12px;
}
.tools-section-heading1 {
  font-size: 40px;
}
.tools-section {
  padding-top: 15px;
}
.tools-section-heading {
  margin-bottom: 60px;
}
.tools-services1, .tools-services2, .tools-services3 {
  margin-right: 0;
 margin-left: 0;
}
.sell-anything-heading2 {
  font-size: 19px;
  transform: translate(-48%, 90%);
}
.sell-anything-heading1 {
  font-size: 58px;
}
.sell-anything-online {
  padding-top: 10px;
}
.faqs-text-section {
  padding-top: 50px;
}
.faqs-text-section h1 {
  font-size: 37px;
}

.faqs-heading-text {
  gap: 10px;
}
.faqs-text-section p {
  font-size: 15px;
}
.faqs-grids {
  grid-template-columns: repeat(3, minmax(308px, 48%));
}
.faqs-grid-text {
  font-size: 13.3px;
}
.faqs-grid-heading {
  font-size: 18px;
}
.footer-main-heading {
  font-size: 24px;
}
.footer-main-text {
  width: 303px;
  font-size: 14px;
}
.footer-button {
  gap: 15px;
}
.faqs-input-email input[type="email"] {
  width: 203px;
  padding-left: 20px;
}
.faqs-input-email input[type="text"] {
  width: 147%;
  padding-left: 20px;
}
.footer-social-link {
  gap: 12px;
  padding-bottom: 55px;
}
.footer-btn2 {
  padding: 9px 40px;
}
.footer-btn1 {
  padding: 11px 40px;
}
.faqs-input-email {
  display: table-caption;
  }
.form{
display: table-caption;
}
.tools-section-heading1 {
  font-size: 40px;
}
.tools-section-heading2 {
  font-size: 15px;
  transform: translate(5%, 12%);
}
}
